[Plugin]
Width=700
Height=450

[Strings]

Title=Insert Media File
Title_2052=插入多媒体文件
Title_1028=插入多媒體文件

buttonOK_2052=确定
buttonCancel_2052=取消

labelOptions_2052=选项
labelControl_2052=控件
labelWidth_2052=宽度
labelHeight_2052=高度
labelAutoPlay_2052=自动播放
labelPreview_2052=预览

selectControl_mediaplayer_2052=Windows媒体播放器
selectControl_flash_2052=Flash播放器
selectControl_real_2052=Real播放器


buttonOK_1028=確定
buttonCancel_1028=取消

labelOptions_1028=選項
labelControl_1028=控件
labelWidth_1028=寬度
labelHeight_1028=高度
labelAutoPlay_1028=自動播放
labelPreview_1028=預覽

selectControl_mediaplayer_1028=Windows媒體播放器
selectControl_flash_1028=Flash播放器
selectControl_real_1028=Real播放器


